body {
    background-color: #f0f0f0;
    margin: 0;
    padding: 0;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

div {
    width: 80%;
    margin: 2em auto;
    padding: 50px;
    background-color: #f4f3fd;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 1em;
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
    }

table {
	margin: 0 auto; /* or margin: 0 auto 0 auto */
    }

td {
    text-align: left;
    }

ul {
    list-style-position: inside;
    }

h3 {
    font-size: 1.6em;
    font-weight: bold;
    color: black;
    }

h3_tkrom {
    font-size: 1.6em;
    font-weight: bold;
    color: #270044;
    }

h3_blue {
    font-size: 1.6em;
    font-weight: bold;
    color: blue;
    }

h3_green {
    font-size: 1.6em;
    font-weight: bold;
    color: green;
    }

h3_red {
    font-size: 1.6em;
    font-weight: bold;
    color: red;
    }

h3_gray {
    font-size: 1.6em;
    font-weight: bold;
    color: #323232;
    }

h4_tkrom {
    font-size: 1em;
    font-weight: bold;
    color: #270044;
    }

h3_blue {
    font-size: 1em;
    font-weight: bold;
    color: blue;
    }

h4_gray {
    font-size: 1em;
    font-weight: bold;
    color: #323232;
    }

h4_green {
    font-size: 1em;
    font-weight: bold;
    color: green;
    }

h4_red {
    font-size: 1em;
    font-weight: bold;
    color: red;
    }

a:link, a:visited {
    color: #323232;
    text-decoration: none;
    }

label {
	display:block;
	text-align:right;
    }

input[type="text"] {
	width: 220px;
    font-size: 0.75em;
    color: black;
    display: block;
    }

input[type="password"] {
    width: 220px;
    font-size: 0.75em;
    color: black;
    display: block;
    }

input[type="checkbox"] {
    text-align:left;
    }

input[type="submit"] {
    width: 220px;
    font-size: 1em;
    font-weight: bold;
    color: blue;
    display: block;
    }

err_msg {
    font-size: 1em;
    font-weight: bold;
    color: red;
    }

header_logo {
    position: absolute;
    right:40px;
    top: 20px;
    }

footer {
    font-size: 0.75em;
    font-weight: bold;
    text-align:center;
    color: gray;
    display:block;
    }

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    }

/*body {
    background:url(images/background.png);
    background-size: cover;
    background-position: left;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-color: transparent;
    -webkit-transform: perspective(1400px) matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    -webkit-transform-style: preserve-3d;
    }*/


.item {
    display: table;      /* Required for table-cell to work on li's */
    padding: 0;          /* Override defaults for lists */
    margin: 0;           /* Override defaults for lists */
    width: 100%;         /* Get the row full width */
    text-align: center;  /* Centre align grid items */
}

.item li {
    display: table-cell;   /* Get all images to show in a row */
    text-align: center;    /* Centre align the images */
}

@media (max-width: 960px) and (min-width: 501px) {
    .item li { width: 50%; } /* Show 2 logos per row on medium devices (tablets, phones in landscape) */
}

@media (max-width: 500px) {
    .item li { width: 100%; } /* On small screens, show one logo per row */
}

@media (max-width: 960px) {
    .item {
        display: block;
    }
    .item li {
        display: inline-block;
    }
}

@media (max-width: 400px) {
    body {
        background-color: #eee;
        }
    div {
        width: auto;
        margin: 0 auto;
        border-radius: 0;
        padding: 1em;
        }
    }


@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}